/*Путь*/
div.address
{
	font-size: 11px;
}

/*Конец Путь*/

/*Постраничка*/
div.pages
{
	background: url(../img/pages_bg.gif) no-repeat top left;
	margin: 15px 0px 10px 0px;
	font-size: 94%;
	padding: 18px 0 0 3px;
}
div.pages img
{
	vertical-align: bottom;
}
div.pages b
{
	padding: 0px 3px 10px 3px;
	margin: 0px 5px 0px 5px;
	color: #db2828;
	background: url(../img/pages_active.gif) no-repeat bottom center;
	font-weight: normal;
	font-size: 18px;
}
div.pages a.no, div.pages a.no:hover
{
	padding: 0 !important;
	margin: 0 !important;
	background-color: #fff !important;
	border: none !important;
	font-size: 12px !important;
}

div.pages a
{
	padding: 0px;
	margin: 0px 4px 0px 4px;
	color: #202020;
	border-bottom: 1px solid #202020;
}
div.pages a:hover
{
	padding: 0px;
	margin: 0px 4px 0px 4px;
	color: #db2828;
	border-bottom: 1px solid #db2828;
}


/* типо */
blockquote
{
	padding: 28px 51px 30px 39px;
	margin:10px 0;;
	background: #f6f6f6;
	
	color: #353535;
}


/* Таблица */
TABLE.table_parse, table.parse_table_no_header, TABLE.sortable{
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

table.parse_table_default {
	width: 100%;
	border-top: 1px solid #B0B0B0;
}

TABLE.table_parse TH, table.parse_table_default TH, table.parse_table_no_header TH, TABLE.sortable TH { 
	margin:0px;
	padding: 3px;
	vertical-align: middle;
	border-bottom: 1px solid #B0B0B0;
	border-top: 1px solid #B0B0B0;
	border-right: 1px solid #B0B0B0;
	height: 22px;
	text-align: center;
	background-color: #E1E1E1;
}

TABLE.table_parse TH.first, table.parse_table_default TH.first, table.parse_table_no_header TH.first, TABLE.sortable TH.first { 
	border-left: 1px solid #B0B0B0;
}


TABLE.sortable TH a { color: #4397fe; text-decoration: none; }
TABLE.sortable TH a:hover { color: #4397fe; text-decoration: none; }
TABLE.table_parse TD, table.parse_table_default TD, table.parse_table_no_header TD, TABLE.sortable TD { 
	margin:0px; 
	padding: 4px;
	border-bottom: 1px solid #B0B0B0;
	border-right: 1px solid #B0B0B0;
	font-size: 90%;
	background-color: #fff;
	color: #000;
}
TABLE.table_parse TD.last, table.parse_table_default TD.last, table.parse_table_no_header TD.last, TABLE.sortable TD.last { 
	border-right: 1px solid #B0B0B0;
}
TABLE.table_parse TD.first, table.parse_table_default TD.first, table.parse_table_no_header TD.first, TABLE.sortable TD.first { 
	border-left: 1px solid #B0B0B0;
}
TABLE.table_parse TR.last td, table.parse_table_default TR.last td, table.parse_table_no_header TR.last td, TABLE.sortable TR.last td{ 
	border-bottom: none !important;
}

TABLE.table_parse TR.first td, table.parse_table_default TR.first td, table.parse_table_no_header TR.first td, TABLE.sortable TR.first td{ 
	background-color:#F8F8F8 !important;
}

blockquote
{
	margin: 0px;
	padding: 10px;
	color: #000;
}
/*Конец Таблица*/

/* DEFAULT */

/*files*/
div.files { margin: 20px 0;}
div.fileDownload {
	margin-bottom: 20px;
	margin-left: 20px;
}
div.fileDownloadInfo{
	background: url(../img/i.gif) no-repeat 0px 12px;
	width: 200px;
	color: #B8B8B8;
	padding-left: 23px;
	font-size: 87%;
	margin-left: 55px;
}
div.un
{
	background: url(../img/un.gif) no-repeat 0px 0;
	padding: 0px 0 10px 40px;
	margin-bottom: 10px;
}
div.txt
{
	background: url(../img/txt.gif) no-repeat 8px 0;
	padding: 0px 0 10px 40px;
	margin-bottom: 10px;
}
div.win
{
	background: url(../img/win.gif) no-repeat 0px 0;
	padding: 0px 0 10px 40px;
	margin-bottom: 10px;
}
div.excel
{
	background: url(../img/excel.gif) no-repeat 0 0;
	padding: 0px 0 10px 40px;
	margin-bottom: 10px;
}
div.word
{
	background: url(../img/word.gif) no-repeat 0 0;
	padding: 0px 0 10px 40px;
	margin-bottom: 10px;
}
div.pdf
{
	background: url(../img/pdf.gif) no-repeat 0 0;
	padding: 0px 0 10px 40px;
	margin-bottom: 10px;
}

div.files div a
{
	font-weight: bold;
}

div.vars
{
	font-size: 90%;
}

/*end files*/

/*Фотогалерея*/
div.photo
{
	float:left;
	height:100px;
	margin:5px 5px 10px 0px;
	width:120px;
}
div.photo div
{
	overflow: hidden;
	width: 113px;
	height: 88px;
	margin: 2px;
}
div.photo a
{
	border: none;
}
/*Конец Фотогалерея*/

/* Списки */
ul.list { list-style:none; left:0px; top:-12px; position:relative; margin:5px  0 0 0; padding:10px 0 0 0;}
ul.list li{background-image:url(../img/list2.gif);padding-left:20px; background-position:0 -2px; background-repeat:no-repeat; color:#000000; padding-top:3px; padding-bottom:1px;}
